Bug 1443566 - UI: Icon is missing for "Win Services" under "Configuration" section on VM summary page.
Summary: UI: Icon is missing for "Win Services" under "Configuration" section on VM su...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Dávid Halász
QA Contact: Satyajit Bulage
URL:
Whiteboard: ui:smartstate
Depends On: 1443062
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-19 13:32 UTC by Satoe Imaishi
Modified: 2017-05-31 14:54 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1443062
Environment:
Last Closed: 2017-05-31 14:54:22 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-19 20:53:20 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/9c4487325392bd60c724802dafc1d320ce8dc5ea

commit 9c4487325392bd60c724802dafc1d320ce8dc5ea
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Apr 19 10:49:17 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 19 16:48:18 2017 -0400

    Merge pull request #1063 from skateman/w32-icon-typo
    
    Fix typo that caused win32 services icon to disappear
    (cherry picked from commit 4d0fbdbd744c2311261d644b635fd7bc3a7faebe)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443566

 app/helpers/vm_helper/textual_summary.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Satyajit Bulage 2017-04-27 13:35:31 UTC
Icon is present.

Verified Version:  5.8.0.12-rc1.20170425180304_4f35996

Comment 5 errata-xmlrpc 2017-05-31 14:54:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.